View Source

h1. LAMS Installers

Unfortunately there no more easy installers for LAMS 3.

LAMS 3+ requires to be built from [source code|https://github.com/lamsfoundation/lams].

Here are some [installation instructions|https://github.com/lamsfoundation/lams/issues/1]. If you need any help, please post your questions in the technical forums in the [LAMS Community|https://lamscommunity.org].

If you want to help us build installers, please contact [us|mailto:admin@lamsinternational.com]. The whole community would appreciate any efforts.

h2. Integrations

{include:Integrations}


{html}
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-239701-4");
pageTracker._trackPageview();
} catch(err) {}</script>
{html}